body{
    min-height:100vh;
    font-family: 'Raleway', sans-serif;
    color: #EDEADE  ;
}
.container{
    display:flex;
    height: 100vh;
    width: 100vw;
    justify-content: center;
    align-items: center;
    background-image: url('https://www.iave.org/iavewp/wp-content/uploads/2020/06/purple-background-registration.png')
}
.formDiv{
    display: flex;
    flex-direction: column;
    width:250px;
    gap: 10px;
    height: 500px;
    background: rgba(0, 0, 0, 0.1);
    padding: 70px;

}
.label{
    /*color: white;*/
    font-size: larger;
}
.input{
    height: 30px;
    border-radius: 10px;
    padding: 0 15px;
}
.buttons{
    margin-top: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.button{
    cursor: pointer;
    border-radius: 4px;
    font-weight: 600;
    padding: 10px 0;
    box-shadow: 0 0 20px rgba(104, 85, 224, 0.2);
    transition: 0.4s;
    color: rgb(104, 85, 224);
    /*background-color: rgba(255, 255, 255, 1);*/
    background-color: transparent;
    /*border: 1px solid rgba(104, 85, 224, 1);*/
    border: 1px solid rgba(255, 255, 255, 1);
}
button:hover {
    color: white;
    /*box-shadow: 0 0 20px rgba(104, 85, 224, 0.6);*/
    box-shadow: 0 0 20px white;
    /*background-color: rgba(104, 85, 224, 1);*/
    background-color: #62058a;
}

.typing-demo {
    width: 230px;
    animation: typing 2s steps(22), blink .5s step-end infinite alternate;
    white-space: nowrap;
    overflow: hidden;
    border-right: 3px solid;
    font-family: monospace;
    font-size: 4em;
    font-weight: bolder;
}

@keyframes typing {
    from {
        width: 0
    }
}

@keyframes blink {
    50% {
        border-color: transparent
    }
}

